
/*** Contact Info *****
 * 
 * Veeresh Rudrappa 
 * Colorado State University
 * email: veeru.jss@gmail.com
 * 
 * Dilum Bandara
 * Colorado State University
 * email: dilumb@engr.colostate.edu
 * 
 */

package com.project.schedule;
import java.util.TimerTask;

public class Scheduler extends TimerTask {

	@Override
	public void run() {
		try{
			UploadWithPhp.upload();
			
			System.out.println("Job Scheduled");
						
		}catch(Exception e){
			System.out.println(e);
		}
		
	}
}